[item300001714]
item-id=300001714
item-name=泡泡浴
price=10000
item-type=11
page-id=107000|299000
intro=从此，爱上洗澡的感觉！ 赠送64欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=64
vip-only=0
vip-discount=90
itemhide=0
[item300001715]
item-id=300001715
item-name=夜bar
price=10000
item-type=11
page-id=299000|107000
intro=夜色妖娆，锦衣夜行 赠送189欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=189
vip-only=0
vip-discount=90
itemhide=0
[item300001716]
item-id=300001716
item-name=狗狗的星空
price=10000
item-type=11
page-id=107000|299000
intro=甜蜜，浪漫的感觉…… 赠送78欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=78
vip-only=0
vip-discount=90
itemhide=0
[item300001717]
item-id=300001717
item-name=花间蝶语
price=38000
item-type=11
page-id=206004|106000
intro=穿梭花间，不带走一片云彩 赠送176欢乐豆
time-stamp=10
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=176
vip-only=0
vip-discount=90
[item300001718]
item-id=300001718
item-name=海之子
price=12000
item-type=11
page-id=205002
intro=清澈的眸子荡漾着海的蓝 赠送14欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=14
vip-discount=90
[item300001719]
item-id=300001719
item-name=温柔的那个人
price=12000
item-type=11
page-id=205002
intro=铁骨柔情的男人，更加难能可贵 赠送20欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=20
vip-discount=90
[item300001720]
item-id=300001720
item-name=朵朵
price=12000
item-type=11
page-id=205002
intro=我在这里等着你回来，看那桃花朵朵开 赠送43欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=43
vip-discount=90
[item300001721]
item-id=300001721
item-name=魅力
price=10000
item-type=11
page-id=299000|107000
intro=教会你魅力无限！ 赠送88欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=88
vip-discount=90
itemhide=0
[item300001722]
item-id=300001722
item-name=时尚
price=10000
item-type=11
page-id=107000|299000
intro=时尚潮流，由此开始 赠送86欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=86
vip-only=0
vip-discount=90
itemhide=0
[item300001723]
item-id=300001723
item-name=夏
price=38000
item-type=11
page-id=207004
intro=季节杂志，奢华仲夏夜 赠送137欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=137
vip-discount=90
[item300001724]
item-id=300001724
item-name=火炼羽翼
price=48000
item-type=11
page-id=204004
intro=赤之子，火热的神 赠送126欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=126
vip-discount=90
[item300001725]
item-id=300001725
item-name=天空の翼
price=48000
item-type=11
page-id=204004
intro=飞翔，挥着翅膀，一起去天堂 赠送130欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=130
vip-discount=90
[item300001726]
item-id=300001726
item-name=紫罗精灵
price=48000
item-type=11
page-id=204004
intro=紫罗兰的清香神秘，雾般袭来 赠送90欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=90
vip-discount=90
[item300001727]
item-id=300001727
item-name=粉色之恋
price=22000
item-type=11
page-id=204001
intro=粉色的心情，甜蜜的爱情 赠送81欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=81
vip-discount=90
[item300001728]
item-id=300001728
item-name=海蓝心情
price=22000
item-type=11
page-id=204001
intro=海洋般的湛蓝…… 赠送36欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=36
vip-discount=90
[item300001729]
item-id=300001729
item-name=海洋微风
price=22000
item-type=11
page-id=204001
intro=清新，高贵，公主就是你 赠送65欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=65
vip-discount=90
[item300001730]
item-id=300001730
item-name=红樱桃
price=22000
item-type=11
page-id=204001
intro=甜蜜，娇俏，成双成对 赠送66欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=66
vip-discount=90
[item300001731]
item-id=300001731
item-name=简约魅力
price=22000
item-type=11
page-id=204001
intro=简单华美，持久经典 赠送92欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=92
vip-discount=90
[item300001732]
item-id=300001732
item-name=水晶蔷薇
price=22000
item-type=11
page-id=204001
intro=我的爱，如同水晶…… 赠送60欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=60
vip-discount=90
[item300001733]
item-id=300001733
item-name=夏日风情
price=22000
item-type=11
page-id=204001
intro=清凉恬美，活力出击 赠送22欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=22
vip-discount=90
[item300001734]
item-id=300001734
item-name=紫色恋曲
price=22000
item-type=11
page-id=204001
intro=轻轻谱写，爱情的歌曲 赠送51欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=51
vip-discount=90
[item300001735]
item-id=300001735
item-name=水晶女孩
price=28000
item-type=11
page-id=204001
intro=七窍玲珑心 赠送70欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=70
vip-discount=90
[item300001736]
item-id=300001736
item-name=星光水晶
price=28000
item-type=11
page-id=204001
intro=星光般璀璨，是你美丽的光环 赠送42欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=42
vip-discount=90
[item300001737]
item-id=300001737
item-name=冰橙
price=22000
item-type=11
page-id=204002
intro=耀眼的橙色，明亮的心情 赠送94欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=94
vip-discount=90
[item300001738]
item-id=300001738
item-name=冰雪琥珀
price=10000
item-type=11
page-id=299000|107000
intro=湖泊光泽，在眼光中流露 赠送86欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=86
vip-only=0
vip-discount=90
itemhide=0
[item300001739]
item-id=300001739
item-name=炽红
price=10000
item-type=11
page-id=107000|299000
intro=炽热心情，火热奔放 赠送100欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=100
vip-only=0
vip-discount=90
itemhide=0
[item300001740]
item-id=300001740
item-name=炽热阳光
price=22000
item-type=11
page-id=204002
intro=阳光般的火热，我渴望拥有 赠送78欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=78
vip-discount=90
[item300001741]
item-id=300001741
item-name=粉色物语
price=22000
item-type=11
page-id=204002
intro=甜美派，今夏同样风行 赠送79欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=79
vip-discount=90
[item300001742]
item-id=300001742
item-name=粉雾
price=10000
item-type=11
page-id=299000
intro=我们的爱，纯纯的 赠送67欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=67
vip-only=0
vip-discount=90
[item300001743]
item-id=300001743
item-name=黑夜星星
price=22000
item-type=11
page-id=204002
intro=黑夜给了我黑色的眼睛，明亮灼热 赠送86欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=86
vip-discount=90
[item300001744]
item-id=300001744
item-name=森林の歌
price=10000
item-type=11
page-id=107000|299000
intro=绿色好心情…… 赠送86欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=86
vip-only=0
vip-discount=90
itemhide=0
[item300001745]
item-id=300001745
item-name=夏日光
price=22000
item-type=11
page-id=204002
intro=光芒，属于夏天的清晨和傍晚 赠送106欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=106
vip-discount=90
[item300001746]
item-id=300001746
item-name=紫罗の光
price=22000
item-type=11
page-id=204002
intro=圣洁的光，美丽的邂逅 赠送62欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=62
vip-discount=90
[item300001747]
item-id=300001747
item-name=迷人女仆
price=10000
item-type=11
page-id=299000
intro=可爱小女仆，心甘情愿侍奉爱情！ 赠送103欢乐豆
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=103
vip-discount=90
[item300001748]
item-id=300001748
item-name=乐之灵魂
price=10000
item-type=11
page-id=299000|107000
intro=美妙的声线，用灵魂谱写 赠送60欢乐豆
time-stamp=12
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=60
vip-discount=90
itemhide=0
[item300001749]
item-id=300001749
item-name=邻家男孩
price=10000
item-type=11
page-id=299000
intro=邻家大哥哥，阳光开朗的你
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=0
vip-only=0
vip-discount=90
[item300001750]
item-id=300001750
item-name=枪神
price=10000
item-type=11
page-id=107000|299000
intro=阳刚的男人，需要枪的武装 赠送179欢乐豆
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=179
vip-discount=90
itemhide=0
[item300001751]
item-id=300001751
item-name=我的音乐我做主
price=48000
item-type=11
page-id=202001
intro=音乐女孩，快乐如我 赠送135欢乐豆
time-stamp=10
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=135
vip-discount=90
[item300001752]
item-id=300001752
item-name=无敌女警长
price=10000
item-type=11
page-id=299000
intro=巾帼不让须眉 赠送68欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=68
vip-discount=90
[item300001753]
item-id=300001753
item-name=想唱就唱
price=48000
item-type=11
page-id=202001
intro=唱出自我，唱出美妙动人 赠送214欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=214
vip-discount=90
[item300001754]
item-id=300001754
item-name=今天去郊游
price=10000
item-type=11
page-id=299000
intro=这个周末，让我和你在郊外度过吧 赠送5欢乐豆
time-stamp=14
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=5
vip-discount=90
itemhide=0
[item300001755]
item-id=300001755
item-name=我爱逛街
price=10000
item-type=11
page-id=107000|299000
intro=逛街的女人，可爱又迷人！ 赠送23欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=23
vip-discount=90
itemhide=0
[item300001756]
item-id=300001756
item-name=为你加油
price=38000
item-type=11
page-id=202001
intro=加油！你最棒！ 赠送181欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=181
vip-discount=90
[item300001757]
item-id=300001757
item-name=QQ游戏角色佳丽
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=146766
vip-discount=90
[item300001758]
item-id=300001758
item-name=QQ游戏角色先生
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=336445
vip-discount=90
[item300001759]
item-id=300001759
item-name=QQ游戏角色佳丽冠军
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=147340
vip-discount=90
[item300001760]
item-id=300001760
item-name=QQ游戏角色佳丽季军
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=347309
vip-discount=90
[item300001761]
item-id=300001761
item-name=QQ游戏角色佳丽亚军
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=332038
vip-discount=90
[item300001762]
item-id=300001762
item-name=QQ游戏角色先生冠军
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=376119
vip-discount=90
[item300001763]
item-id=300001763
item-name=QQ游戏角色先生季军
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=392623
vip-discount=90
[item300001764]
item-id=300001764
item-name=QQ游戏角色先生亚军
price=100000000
item-type=11
page-id=207001
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=466258
vip-discount=90
[item300001765]
item-id=300001765
item-name=绝版佳丽皇冠
price=100000000
item-type=11
page-id=204003
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=367891
vip-discount=90
[item300001766]
item-id=300001766
item-name=绝版角色先生纪念章
price=100000000
item-type=11
page-id=204003
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=219400
vip-discount=90
[item300001767]
item-id=300001767
item-name=金牌斗神(男)
price=100000000
item-type=11
page-id=202005
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=423545
vip-discount=90
[item300001768]
item-id=300001768
item-name=金牌斗神(女)
price=100000000
item-type=11
page-id=202005
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=251274
vip-discount=90
[item300001769]
item-id=300001769
item-name=铜牌斗神(男)
price=100000000
item-type=11
page-id=202005
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=498998
vip-discount=90
[item300001770]
item-id=300001770
item-name=铜牌斗神(女)
price=100000000
item-type=11
page-id=202005
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=409006
vip-discount=90
[item300001771]
item-id=300001771
item-name=银牌斗神(男)
price=100000000
item-type=11
page-id=202005
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=181765
vip-discount=90
[item300001772]
item-id=300001772
item-name=银牌斗神(女)
price=100000000
item-type=11
page-id=202005
time-stamp=5
count-type=1
time-length=8784
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=168227
vip-discount=90
[base-info]
version=53
[item300001773]
item-id=300001773
item-name=海洋风
price=32000
item-type=11
page-id=206001
intro=清新的风，带给你怡然快乐 赠送81欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=81
vip-discount=90
[item300001774]
item-id=300001774
item-name=海洋风上装
price=0
item-type=11
page-id=299000|102000
intro=轻松的海风，拂过你的脸
time-stamp=10
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
[item300001775]
item-id=300001775
item-name=海洋风裙
price=10000
item-type=11
page-id=299000
intro=女孩美丽的衣裙，让你心动 赠送5欢乐豆
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=5
vip-discount=90
itemhide=0
[item300001776]
item-id=300001776
item-name=海洋风眼镜
price=10000
item-type=11
page-id=299000|107000
intro=性感一刻^_^ 赠送35欢乐豆
time-stamp=11
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=35
vip-discount=90
itemhide=0
[item300001777]
item-id=300001777
item-name=流光四溢
price=32000
item-type=11
page-id=206004
intro=美丽新生活 赠送154欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=154
vip-discount=90
[item300001778]
item-id=300001778
item-name=奢靡夏裙
price=50000
item-type=11
page-id=202002
intro=暗香浮动，奢华仲夏 赠送88欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=88
vip-discount=90
[item300001779]
item-id=300001779
item-name=梦幻宫殿
price=32000
item-type=11
page-id=206004
intro=梦幻的奢侈豪华，邂逅梦中的她 赠送80欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=80
vip-discount=90
[item300001780]
item-id=300001780
item-name=冷艳华贵
price=12000
item-type=11
page-id=205001
intro=公主的感觉，从此拥有 赠送26欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=26
vip-discount=90
[item300001781]
item-id=300001781
item-name=碧海蓝天
price=33000
item-type=11
page-id=206001
intro=天蓝蓝，海蓝蓝 赠送48欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=48
vip-discount=90
[item300001782]
item-id=300001782
item-name=清凉夏日
price=48000
item-type=11
page-id=202001
intro=凉快小子，出去约会去！ 赠送86欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=86
vip-discount=90
[item300001783]
item-id=300001783
item-name=神圣的百合
price=22000
item-type=11
page-id=204001
intro=黑色百合，神秘的美 赠送26欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=26
vip-discount=90
[item300001784]
item-id=300001784
item-name=夏日魅力
price=10000
item-type=11
page-id=205001|106000
intro=夏天的清凉，从头开始吧！ 赠送49欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=49
vip-only=0
[item300001785]
item-id=300001785
item-name=夏日深情
price=12000
item-type=11
page-id=205002
intro=深情款款，今夏魅力 赠送48欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=48
vip-discount=90
[item300001786]
item-id=300001786
item-name=夏日太阳镜
price=22000
item-type=11
page-id=204002
intro=阳光何惧，轻松整个夏 赠送99欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=99
vip-discount=90
[item300001787]
item-id=300001787
item-name=当阳长坂桥
price=35000
item-type=11
page-id=206001
intro=长坂桥头，英雄立马扬威！ 赠送35欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=35
vip-discount=90
[item300001788]
item-id=300001788
item-name=滔滔江水
price=38000
item-type=11
page-id=206001
intro=滚滚长江东逝水，浪花淘尽英雄 赠送106欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=106
vip-discount=90
[item300001789]
item-id=300001789
item-name=溪边午后
price=36000
item-type=11
page-id=206001
intro=浪漫故事经常在这里发生 赠送97欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=97
vip-discount=90
[item300001790]
item-id=300001790
item-name=夏日河畔
price=36000
item-type=11
page-id=206001
intro=清清的河水，绿绿的树荫，一丝清凉在涌动！ 赠送151欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=151
vip-discount=90
[item300001791]
item-id=300001791
item-name=男生女生配
price=50000
item-type=11
page-id=206004
intro=一种酸酸甜甜的feeling 赠送33欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=1
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=33
vip-discount=90
itemhide=0
[item300001792]
item-id=300001792
item-name=糖果屋
price=35000
item-type=11
page-id=206001
intro=现实的世界里也有童话 赠送109欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=109
vip-discount=90
[item300001793]
item-id=300001793
item-name=少年方世玉
price=12000
item-type=11
page-id=205001
intro=自古英雄出少年 赠送47欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=47
vip-discount=90
[item300001794]
item-id=300001794
item-name=动感十足
price=12000
item-type=11
page-id=205001
intro=动感少年，活力十足 赠送23欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=23
vip-discount=90
[item300001795]
item-id=300001795
item-name=川流不息
price=12000
item-type=11
page-id=205001
intro=在成长的岁月中不断更新 赠送38欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=38
vip-discount=90
[item300001796]
item-id=300001796
item-name=流浪传说
price=13000
item-type=11
page-id=205001
intro=浪迹天涯寻找传说中的那一片绿洲 赠送17欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=17
vip-discount=90
[item300001797]
item-id=300001797
item-name=哆哆洛
price=13000
item-type=11
page-id=205001
intro=龙猫传说给人类艺术留下的典雅气质 赠送60欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=60
vip-discount=90
[item300001798]
item-id=300001798
item-name=头晕
price=10000
item-type=11
page-id=205002
intro=晕！天地都转起来了！ 赠送45欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=45
vip-discount=90
[item300001799]
item-id=300001799
item-name=贼笑
price=11000
item-type=11
page-id=205002
intro=哈哈！都不知道是我干的吧！ 赠送48欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=48
vip-discount=90
[item300001800]
item-id=300001800
item-name=退隐江湖
price=13000
item-type=11
page-id=205003
intro=偶不做大哥好多年 赠送16欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=16
vip-discount=90
[item300001801]
item-id=300001801
item-name=火神降临
price=18000
item-type=11
page-id=207001
intro=赐予我力量吧，我是火神 赠送53欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
donner=53
vip-discount=90
[item300001802]
item-id=300001802
item-name=FAY校园系列①
price=38000
item-type=11
page-id=202001
intro=穿上它吧，成为我们精灵学院的一员 赠送169欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=169
vip-discount=90
[item300001803]
item-id=300001803
item-name=夏日余温
price=38000
item-type=11
page-id=202001
intro=享受夏日带来的温度 赠送167欢乐豆
time-stamp=9
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=167
vip-discount=90
[item300001804]
item-id=300001804
item-name=龙穴探秘
price=38000
item-type=11
page-id=206004
intro=神秘的空间，等待你去探险 赠送152欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=152
vip-discount=90
[item300001808]
item-id=300001808
item-name=军事博览
price=10000
item-type=11
page-id=107000|299000
intro=经典战役，现代兵器谱，尽在其中 赠送53欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=53
vip-only=0
vip-discount=90
itemhide=0
[item300001809]
item-id=300001809
item-name=连连LOOK
price=10000
item-type=11
page-id=107000|299000
intro=好戏连连，精彩不断，欢迎订阅 赠送96欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=96
vip-only=0
vip-discount=90
itemhide=0
[item300001810]
item-id=300001810
item-name=挑战俄罗斯
price=10000
item-type=11
page-id=299000|107000
intro=挑战无处不在，生活处处精彩！ 赠送36欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=36
vip-only=0
vip-discount=90
itemhide=0
[item300001811]
item-id=300001811
item-name=精明地主
price=60000
item-type=11
page-id=299000
intro=据说有钱能使磨推鬼 赠送185欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=185
vip-discount=90
vip-only=0
[item300001812]
item-id=300001812
item-name=地主婆
price=60000
item-type=11
page-id=299000
intro=持家有道，需要开源节流 赠送249欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=249
vip-only=0
vip-discount=90
[item300001813]
item-id=300001813
item-name=清爽白领
price=60000
item-type=11
page-id=299000
intro=事业，对于男人总是最重要的 赠送228欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=228
vip-discount=90
vip-only=0
[item300001814]
item-id=300001814
item-name=粉色白领
price=60000
item-type=11
page-id=299000
intro=谁说女子不如男 赠送65欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=65
vip-discount=90
vip-only=0
[item300001815]
item-id=300001815
item-name=狂傲男
price=60000
item-type=11
page-id=299000
intro=傲，那是因为有资本 赠送235欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=235
vip-discount=90
vip-only=0
[item300001816]
item-id=300001816
item-name=漫步花雨中
price=60000
item-type=11
page-id=299000
intro=美丽的年龄，敢与鲜花争艳 赠送192欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=192
vip-discount=90
vip-only=0
[item300001817]
item-id=300001817
item-name=火热男孩
price=60000
item-type=11
page-id=299000
intro=青春，让我时尚，让我桀骜 赠送279欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=279
vip-discount=90
vip-only=0
[item300001818]
item-id=300001818
item-name=活泼女孩
price=60000
item-type=11
page-id=299000
intro=青春，让我飞扬起来 赠送270欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=270
vip-discount=90
vip-only=0
[item300001819]
item-id=300001819
item-name=动感青春
price=60000
item-type=11
page-id=299000
intro=街头，任我驰骋 赠送251欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
donner=251
vip-discount=90
vip-only=0
[item300001820]
item-id=300001820
item-name=街舞少女
price=60000
item-type=11
page-id=299000
intro=街头，任我飞舞 赠送133欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=133
vip-discount=90
vip-only=0
[item300001822]
item-id=300001822
item-name=布森依依
price=10000
item-type=11
page-id=299000|107000
intro=布衣时代进行时
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
itemhide=0
[item300001823]
item-id=300001823
item-name=赤焱热情
price=10000
item-type=11
page-id=299000|107000
intro=火热的情绪在生命中蔓延
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
itemhide=0
[item300001824]
item-id=300001824
item-name=活跃小淼
price=10000
item-type=11
page-id=299000
intro=青春的岁月需要活力的人生
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
[item300001825]
item-id=300001825
item-name=浪漫天鑫
price=10000
item-type=11
page-id=299000|107000
intro=想要浪漫的人就穿上她吧
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
donner=0
vip-discount=90
itemhide=0
[item300001826]
item-id=300001826
item-name=彩虹雨滴
price=22000
item-type=11
page-id=204001
intro=把雨后的彩虹佩戴在身上 赠送89欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=89
vip-discount=90
[item300001827]
item-id=300001827
item-name=彩珠蝴蝶
price=22000
item-type=11
page-id=204001
intro=珍珠的温润带给你好运气 赠送88欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=88
vip-discount=90
[item300001828]
item-id=300001828
item-name=彩珠可爱多
price=22000
item-type=11
page-id=204001
intro=好吃的，更是好看的，甜蜜清凉 赠送41欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=41
vip-discount=90
[item300001829]
item-id=300001829
item-name=粉色彩珠
price=22000
item-type=11
page-id=204001
intro=玛瑙的红，点缀好心情 赠送35欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=35
vip-discount=90
[item300001830]
item-id=300001830
item-name=黑色泪滴
price=22000
item-type=11
page-id=204001
intro=忧郁是黑色的眼泪，越擦越脏 赠送27欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=27
vip-discount=90
[item300001831]
item-id=300001831
item-name=耀黑蝴蝶结
price=22000
item-type=11
page-id=204001
intro=蝴蝶结的可爱气质 赠送81欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=81
vip-discount=90
[item300001832]
item-id=300001832
item-name=紫色の恋
price=22000
item-type=11
page-id=204001
intro=高贵浪漫的紫，用层层可爱渲染 赠送24欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=24
vip-discount=90
[item300001833]
item-id=300001833
item-name=炽热の心
price=10000
item-type=11
page-id=299000|107000
intro=我的心在为你跳跃…… 赠送52欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=52
vip-only=0
vip-discount=90
itemhide=0
[item300001834]
item-id=300001834
item-name=放飞心情
price=22000
item-type=11
page-id=204001
intro=放飞的心，张扬绚烂 赠送83欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=83
vip-discount=90
[item300001835]
item-id=300001835
item-name=可爱郁金香
price=10000
item-type=11
page-id=299000|107000
intro=把花朵戴到耳朵上，芬芳伴随 赠送92欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=92
vip-only=0
vip-discount=90
itemhide=0
[item300001836]
item-id=300001836
item-name=水晶花朵
price=22000
item-type=11
page-id=204001
intro=水晶心的剔透玲珑 赠送60欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=60
vip-discount=90
[item300001837]
item-id=300001837
item-name=甜蜜夏日
price=22000
item-type=11
page-id=204001
intro=我的爱是糖，宠溺你 赠送108欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=108
vip-discount=90
[item300001838]
item-id=300001838
item-name=条纹心心
price=22000
item-type=11
page-id=204001
intro=心跳温度看得见 赠送77欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=77
vip-discount=90
[item300001839]
item-id=300001839
item-name=夏日海风
price=22000
item-type=11
page-id=204001
intro=远航的心情，体会华丽的冒险 赠送47欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=47
vip-discount=90
[item300001840]
item-id=300001840
item-name=耀黑蝴蝶坠
price=22000
item-type=11
page-id=204001
intro=黑色也能如此精致可爱 赠送63欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=63
vip-discount=90
[item300001841]
item-id=300001841
item-name=银色蝴蝶结
price=22000
item-type=11
page-id=204001
intro=典雅的银，缀上点点红 赠送98欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
donner=98
vip-discount=90
[item300001842]
item-id=300001842
item-name=翡翠の星
price=22000
item-type=11
page-id=204001
intro=一闪一闪亮晶晶 赠送28欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=28
vip-discount=90
[item300001843]
item-id=300001843
item-name=梦幻伊甸
price=22000
item-type=11
page-id=204001
intro=我给你的爱，始于遥远伊甸园 赠送30欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=30
vip-discount=90
[item300001844]
item-id=300001844
item-name=紫色幸福
price=22000
item-type=11
page-id=204001
intro=传说中佩戴四叶草就会幸福 赠送34欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=34
vip-discount=90
[item300001845]
item-id=300001845
item-name=村野小溪
price=48000
item-type=11
page-id=206001
intro=绿色田园，汩汩小溪，恬然安逸 赠送75欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=75
vip-only=0
vip-discount=90
[item300001846]
item-id=300001846
item-name=海边泳池
price=56000
item-type=11
page-id=206001
intro=椰风，海景，蓝天，大海…… 赠送261欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=261
vip-only=0
vip-discount=90
[item300001847]
item-id=300001847
item-name=浪漫海底
price=48000
item-type=11
page-id=206001
intro=海底两万里，神秘美好，一起探询…… 赠送107欢乐豆
time-stamp=8
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=107
vip-only=0
vip-discount=90
[item300001848]
item-id=300001848
item-name=冒险岛
price=52000
item-type=11
page-id=206001
intro=华丽冒险，让我们一起出发！ 赠送129欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=129
vip-discount=90
[item300001849]
item-id=300001849
item-name=婆娑椰影
price=53000
item-type=11
page-id=206001
intro=椰风海浪，流连海滩 赠送225欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=225
vip-discount=90
[item300001850]
item-id=300001850
item-name=沙滩排球
price=32000
item-type=11
page-id=206001|106000
intro=沙滩排球赛，火热属于运动的你！ 赠送66欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=66
vip-only=0
vip-discount=90
[item300001851]
item-id=300001851
item-name=希腊爱琴海
price=53000
item-type=11
page-id=206001
intro=白色沙滩的希腊建筑，美的像神话般高贵 赠送225欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=225
vip-discount=90
[item300001852]
item-id=300001852
item-name=椰岛假期
price=56000
item-type=11
page-id=206001
intro=给心情放个假，我们度假去 赠送109欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=109
vip-only=0
vip-discount=90
[item300001853]
item-id=300001853
item-name=影之小居
price=38000
item-type=11
page-id=206001
intro=我独自走在郊外的小路上，回到童话的石头屋 赠送174欢乐豆
time-stamp=7
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=174
vip-discount=90
[item300001854]
item-id=300001854
item-name=纸船儿摇
price=38000
item-type=11
page-id=206001
intro=湖水青青，小船儿摇摇～ 赠送76欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=76
vip-discount=90
[item300001855]
item-id=300001855
item-name=午后的街
price=53000
item-type=11
page-id=206003
intro=夏日午后的阳光，照耀着灿烂的你我 赠送110欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=110
vip-discount=90
[item300001856]
item-id=300001856
item-name=窗外
price=10000
item-type=11
page-id=107000|299000
intro=心爱的女孩，她从窗外走过 赠送97欢乐豆
time-stamp=9
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=97
vip-only=0
vip-discount=90
itemhide=0
[item300001857]
item-id=300001857
item-name=整洁厨房
price=10000
item-type=11
page-id=107000|299000
intro=亮亮你的手艺吧！留住他（她）的胃！ 赠送28欢乐豆
time-stamp=8
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=28
vip-only=0
vip-discount=90
itemhide=0
[item300001858]
item-id=300001858
item-name=果汁冰橙
price=56000
item-type=11
page-id=206004
intro=糖果甜蜜色，流淌的快乐挡不住 赠送245欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=245
vip-only=0
vip-discount=90
[item300001859]
item-id=300001859
item-name=奇幻城堡
price=53000
item-type=11
page-id=206004
intro=云彩上的糖果屋…… 赠送238欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=238
vip-discount=90
[item300001860]
item-id=300001860
item-name=甜心花丛
price=53000
item-type=11
page-id=206004
intro=如果棒棒糖可以种成花朵…… 赠送241欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=241
vip-discount=90
[item300001861]
item-id=300001861
item-name=夜语花
price=56000
item-type=11
page-id=206004
intro=昙花，萤火虫，甜蜜仲夏夜的誓言 赠送245欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=245
vip-only=0
vip-discount=90
[item300001862]
item-id=300001862
item-name=云间
price=53000
item-type=11
page-id=206004
intro=我们的爱，飞升到云上 赠送182欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=182
vip-discount=90
[item300001863]
item-id=300001863
item-name=云落花间
price=38000
item-type=11
page-id=206004
intro=如果可以把花朵种在天上的云和风中 赠送44欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=44
vip-discount=90
[item300001864]
item-id=300001864
item-name=爱的花语
price=38000
item-type=11
page-id=207002
intro=繁花迷乱的心情 赠送64欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=64
vip-discount=90
[item300001865]
item-id=300001865
item-name=碧海晴空
price=32000
item-type=11
page-id=207002
intro=童话的蓝…… 赠送55欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=55
vip-discount=90
[item300001866]
item-id=300001866
item-name=冰爽夏日
price=32000
item-type=11
page-id=207002
intro=来！清凉的雪泡泡！ 赠送77欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=77
vip-discount=90
[item300001867]
item-id=300001867
item-name=彩虹之恋
price=32000
item-type=11
page-id=207002
intro=七色绚烂心…… 赠送89欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=89
vip-discount=90
[item300001868]
item-id=300001868
item-name=橙味夏天
price=10000
item-type=11
page-id=107000|299000
intro=每天的维c，让你更漂亮！ 赠送10欢乐豆
time-stamp=8
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=10
vip-discount=90
vip-only=0
itemhide=0
[item300001869]
item-id=300001869
item-name=粉粉の爱
price=32000
item-type=11
page-id=207002
intro=说爱我，在这个时刻 赠送146欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=146
vip-discount=90
[item300001870]
item-id=300001870
item-name=花季未了
price=32000
item-type=11
page-id=207002
intro=青春的季节，花开成海 赠送111欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=111
vip-discount=90
[item300001871]
item-id=300001871
item-name=幻想星空
price=32000
item-type=11
page-id=207002
intro=还记得年少的梦吗 赠送101欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=101
vip-discount=90
[item300001872]
item-id=300001872
item-name=快乐夏日
price=32000
item-type=11
page-id=207002
intro=清凉你的世界 赠送148欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=148
vip-discount=90
[item300001873]
item-id=300001873
item-name=奇妙水世界
price=36000
item-type=11
page-id=207002
intro=带给你水的滋润清凉 赠送111欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=111
vip-only=0
vip-discount=90
[item300001874]
item-id=300001874
item-name=清凉一夏
price=32000
item-type=11
page-id=207002
intro=微风拂面…… 赠送125欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=125
vip-discount=90
[item300001875]
item-id=300001875
item-name=水之恋
price=32000
item-type=11
page-id=207002
intro=晶莹剔透，包围你 赠送159欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=159
vip-discount=90
[item300001876]
item-id=300001876
item-name=甜蜜夏天
price=32000
item-type=11
page-id=207002
intro=冰淇淋雪山，甜蜜无极限 赠送156欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=156
vip-discount=90
[item300001877]
item-id=300001877
item-name=我爱西瓜
price=32000
item-type=11
page-id=207002
intro=夏天最可爱诱人的水果…… 赠送143欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=143
vip-discount=90
[item300001878]
item-id=300001878
item-name=无限星光
price=0
item-type=11
page-id=207002
intro=我就是我，亮晶晶！
time-stamp=7
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=0
vip-only=0
vip-discount=90
[item300001879]
item-id=300001879
item-name=夏日草莓冰
price=32000
item-type=11
page-id=207002
intro=代表爱情的水果，怎么能错过 赠送50欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=50
vip-discount=90
[item300001880]
item-id=300001880
item-name=夏之风
price=32000
item-type=11
page-id=207002
intro=海星海贝，拾起我们的童年 赠送79欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=79
vip-discount=90
[item300001881]
item-id=300001881
item-name=夏日沙滩
price=36000
item-type=11
page-id=207002
intro=休息一刻，享受日光浴 赠送76欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=76
vip-only=0
vip-discount=90
[item300001882]
item-id=300001882
item-name=夏雨
price=32000
item-type=11
page-id=207002
intro=昨夜一夜风吹雨，今日清凉好心情 赠送53欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=53
vip-only=0
vip-discount=90
[item300001883]
item-id=300001883
item-name=用心体会
price=32000
item-type=11
page-id=207002
intro=我的心，因为你飞翔 赠送156欢乐豆
time-stamp=6
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
donner=156
vip-only=0
vip-discount=90
[item300001884]
item-id=300001884
item-name=坐拥天下
price=10000
item-type=11
page-id=299000|107000
intro=葡萄美酒夜光杯，奢华尽享 赠送190欢乐豆
time-stamp=10
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
donner=190
vip-discount=90
itemhide=0
